import Head from 'next/head'

const PageHead = ({ headTitle }) => {
    return (
        <>
            <Head>
                <>
                    {headTitle ? headTitle : "Merms Header Here"}
                </>
            </Head>
            <>
                <script async src="https://www.googletagmanager.com/gtag/js?id=G-HKJJ7G78DB"></script>
                <script>
                    {`
                      window.dataLayer = window.dataLayer || [];
                      function gtag(){dataLayer.push(arguments);}
                      gtag('js', new Date());
                    
                      gtag('config', 'G-HKJJ7G78DB');
                    `}
                </script>
            </>
        </>
    )
}

export default PageHead